#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.logo {
    width: 85%;
}

#tarja-slide .first-line{
    color: black;
}

#tarja-slide .second-line{
    font-size: 11px;
}

#tarja-slide {
    background: #f5f5f5;
}

#tarja-slide ul li{
    background-color: transparent;
    margin-top: 5px !important;
}

@media (max-width: 430px){
    .produto .botoes-area{flex-direction: column;}
    .produto .btn-carrinho{width: 100% !important;}
    #tarja-slide{background: none !important;}
}

#tarja-slide{
    height: 65px !important;
}

.form-pgmt img{
    width: 70px !important;
}

.slider-produto {
    position: relative;
    overflow: hidden;
}

.slider-produto .slides {
    display: flex;
    transition: transform 0.4s ease;
}

.slider-produto .slide {
    min-width: 70%;
    display: none;
    width: 70% !important;
}

.slider-produto .slide.ativo {
    display: block;
}

.seta {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: var(--cor-1);
    color: #fff;
    border: none;
    padding: 1px 10px;
    cursor: pointer;
    z-index: 2;
    font-size: 18px;
    border-radius: 25px;
}

.seta.prev {
    left: 10px;
}

.seta.next {
    right: 10px;
}

/* escondidas por padrão */
.slider-produto .seta {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

/* aparece quando passa o mouse no produto */
.produto:hover .slider-produto .seta {
    opacity: 1;
    visibility: visible;
}